/* ==========================================================================
   Quaisar's custom styles
   ========================================================================== */
body{
    width: 100%;
    height: 100%;
    background: #fff;
    font-family: 'Fira Sans', sans-serif;
    font-size: 14px;
    line-height: 1.5em;    
}
ul{
    padding: 0;
    margin: 0;
}
li{
    list-style: none;
}
a{
    text-decoration: none;
}
a:hover, a:active{
    text-decoration: none;
}
.dropdown .dropdown-menu {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    max-height: 0;
    display: block;
    overflow: hidden;
    opacity: 0;
}
.dropdown:hover .dropdown-menu {
    max-height: 200px;
    opacity: 1;
}

.top-part{
    padding: 20px 0;
    background: #fff;
}
.navbar-default {
  background-color: #fff;
  border: none;
  border-radius: 0;
  float: right;
}
.navbar-default .navbar-nav > li > a {
  border-bottom: 1px solid hsl(0, 0%, 20%);
  color: hsl(0, 0%, 20%);
  font-size: 16px;
  font-weight: 300;
  margin: 12px 15px;
  padding: 6px 28px;
  text-transform: uppercase;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent;
  color: #00aeef;
  border-bottom: 1px solid #00aeef;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #00aeef;
  border-bottom: 1px solid #00aeef;
}
.slider-part{
    position: relative;
}
.slider-caption{
    position: absolute;
    height: 140px;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 100%;
    text-align: center;
}
.slider-caption h3{
    color: #fff;
    font-size: 60px;
    text-transform: uppercase;
    margin: 15px 0;
}
.slider-caption h3 span{
    font-weight: 800;
}
.slider-caption h3 strong{
    color: #00aeef;
    font-weight: 900;
}
.slider-caption h4 {
  color: hsl(0, 0%, 100%);
  font-size: 40px;
  font-weight: 300;
  margin-top: 0;
  text-transform: uppercase;
}
.bx-wrapper .bx-viewport {
  background: transparent;
  border: none;
  box-shadow: none;
  left: 0px;
}
.slider-part .bx-wrapper .bx-controls-direction a {
  height: 50px;
  width: 50px;
}
.slider-part .bx-wrapper .bx-prev {
  background: hsla(0, 0%, 0%, 0) url("../images/controls.png") no-repeat scroll 0 -51px;
  left: 0px;
}
.slider-part .bx-wrapper .bx-next {
  background: hsla(0, 0%, 0%, 0) url("../images/controls.png") no-repeat scroll -49px -51px;
  right: 0px;
}
.slider-part .bx-wrapper .bx-next:hover {
  background-position: -49px 0;
}
.abt-text {
  background-color: hsl(196, 100%, 47%);
  background-image: url('../images/corner-img.png');
  background-repeat: no-repeat;
  background-position: bottom center;
  color: hsl(0, 0%, 100%);
  padding: 24px 45px;
  font-weight: 300;
  font-size: 16px;
  line-height: 28px;
}
.main-heading{
    font-weight: 700;
    color: #333333;
    background: url('../images/border.png') no-repeat;
    background-position: bottom left;
    margin: 10px 0;
    padding-bottom: 10px;
    font-size: 50px;
}
.main-heading span{
    color: #fff;
}
.about-part{
    padding: 80px 0;
}
.abt-text .btn-more{
    text-align: center;
    margin-top: 100px;
    margin-bottom: 20px;
}
.btn-more{
    color: #00aeef !important;
    text-transform: uppercase !important;
    letter-spacing: 3px !important;
    font-size: 18px !important;
}
.btn-more .fa{
    color: #fff;
}
.btn .btn-primary{
    
}
.abt-text a{
    text-align: center;
    color: #fff;
    font-weight: 300;
    font-size: 24px;
    display: block;
}
.abt-text a span{
    color: #00aeef;
    font-weight: 400;
}
.main-heading2 {
  background: hsla(0, 0%, 0%, 0) url("../images/border2.png") no-repeat scroll left bottom;
  color: hsl(0, 0%, 36%);
  font-size: 34px;
  margin: 0 0 15px;
  padding-bottom: 10px;
}
.property-height ul li {
  float: left;
  margin-bottom: 15px;
  margin-right: 20px;
  margin-top: 15px;
  min-height: 192px;
  width: 46%;
}
.property-height ul li img{
    -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s; 
}
.property-height ul li:hover img{
    transform: rotateY(180deg);
}
.property-height ul li p{
    font-weight: 300;
    color: #333333;
}
.property-height ul li h4{
    font-size: 20px;
    color: #00aeef;
    text-transform: uppercase;
}
.bnt-link{
    color: #00aeef;
}
.newest-property{
    padding-bottom: 80px;
}
.newest-tittle {
    text-align: center;
}
.newest-tittle h3{
   color: #00aeef;
   font-size: 34px;
   text-transform: uppercase;
   margin: 10px 0;
   margin-bottom: 0;
}
.newest-tittle p{
    font-size: 16px;
    color: #333333;
    margin-bottom: 15px;
}
.slider-part .bx-wrapper img {
  width: 100%;
}
.newest-property .bx-wrapper img {
  margin: auto;
}
.newest-property .bx-wrapper .bx-controls-direction a {
  height: 405px;
  width: 67px;
  top: 15%;
}
.newest-property .bx-wrapper .bx-prev {
  background: hsla(0, 0%, 0%, 0) url("../images/controls2.png") no-repeat scroll 0px 0px;
  left: 0px;
}
.newest-property .bx-wrapper .bx-next {
  background: hsla(0, 0%, 0%, 0) url("../images/controls2.png") no-repeat scroll -69px 0px;
  right: 0px;
}
.newest-property .bx-wrapper .bx-next:hover {
  background-position: -69px -416px;
}
.newest-property .bx-wrapper .bx-prev:hover {
  background-position: 0px -416px;
}

.slider-text h4{
    font-size: 30px;
    color: #fff;
    text-transform: uppercase;
}
.slider-text p{
    color: #333333;
    font-size: 16px;
}
.slider-text{
    width: 435px;
    height: 350px;
    position: absolute;
    top: 0;
    left: 15%;
    bottom: 0;
    margin: auto;
}
.slider-text ul li{
    float: left;
    width: 122px;
    height: 122px;
    text-align: center;
    background: rgba(51,51,51,0.9);
    margin-right: 10px;
    margin-top: 10px;
    padding: 14px 0;
    -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
}
.slider-text ul li:hover{
    background: #000;
}
.slider-text ul li h6{
    color: #00aeef;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1.5em;
}
/*.client-says{
    background: url('../images/full-width.jpg') no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -webkit-background-attachment: fixed;
    -moz-background-attachment: fixed;
    background-attachment: fixed;
    background-position: center center;
    padding: 40px 0;
    padding-bottom: 60px;
}*/
.client-says .main-heading2{
    background-position: center bottom;
    color: #feffff;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 20px;
}
.client-wrap{
    float: left;
    width: 100%;
    padding: 15px 0;
    border-top: 1px solid #ddd;
}
.client-image{
    width: 40px;
    height: 40px;
    overflow: hidden;
    float: left;
    border: 1px solid #ccc;
}
.client-image img{
    width: 100%;
    height: 100%;
}
.client-name{
    float: left;
    margin-left: 20px;
}
.client-name h6{
    font-size: 16px;
    font-weight: 700;
    color: #283e4c;
}
.testi-box {
  background: hsl(0, 0%, 100%) none repeat scroll 0 0;
  float: left;
  width: 100%;
  padding: 25px 22px 6px;
  color: #868686;
  position: relative;
  margin-top: 34px;
  -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
}
.testi-box:hover{
    background: #00AEEF;
    color: #fff;
}
.testi-box h4{
    font-weight: 700;
    color: #283e4c;
}
.quote-icon {
  height: 37px;
  left: 23px;
  position: absolute;
  top: -25px;
  width: 37px;
}
.blog-img-holder{
    overflow: hidden;
    height: 230px;
}
.blog-img-holder img{
    width: 100%;
}
.date {
  background: hsl(196, 100%, 47%) none repeat scroll 0 0;
  color: hsl(0, 0%, 100%);
  font-size: 26px;
  font-weight: 700;
  height: 62px;
  left: 0;
  margin: auto;
  padding: 10px 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: -35px;
  width: 62px;
}
.date span {
  color: hsl(0, 0%, 20%);
  display: block;
  font-size: 16px;
  font-weight: 300;
  padding: 3px 0;
}
.blog-text-holder {
  background: hsl(0, 0%, 20%) none repeat scroll 0 0;
  border: 4px solid hsl(196, 100%, 47%);
  color: hsl(0, 0%, 100%);
  height: 218px;
  left: 0;
  margin: auto auto 0;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 40px;
  position: relative;
  right: 0;
  text-align: center;
  top: -28px;
  width: 288px;
  -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
}
.blog-text-holder:hover{
    background: #000;
}
.blog-text-holder h5{
    font-size: 18px;
    color: #00aeef;
    text-transform: uppercase;
    margin: 15px 0;
}
.from-blog{
    padding: 40px 0;
    padding-bottom: 0;
}
.from-blog .main-heading2 {
  background-position: center bottom;
  color: hsl(0, 0%, 20%);
  margin: 5px 0 36px;
  text-align: center;
}
.cont-box{
    background-color: #00aeef;
    background-image: url('../images/cont-bg.png');
    background-position: 97% 30px;
    background-repeat: no-repeat;
    overflow: hidden;
    padding: 30px 15px;
    position: relative;
    top: 64px;
}
.con-icon {
  float: left;
  margin-right: 20px;
  margin-top: 18px;
}
.con-text{
    float: left;
}
.con-text h4{
    font-size: 18px;
    color: #333333;
    font-weight: 300;
}
.con-text a {
  color: hsl(0, 0%, 100%);
  font-size: 26px;
  font-weight: 400;
}
.footer-part {
  background: hsl(0, 0%, 20%) none repeat scroll 0 0;
  padding-top: 110px;
}
.footer-box h4{
    font-size: 20px;
    color: #00aeef;
    text-transform: uppercase;
    font-weight: 300;
    margin-bottom: 20px;
}
.footer-box ul li{
    margin-bottom: 15px;
}
.footer-box ul li a{
    color: #777676;
    text-transform: uppercase;
    font-weight: 300;
    -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
}
.footer-box ul li a:hover{
    color: #00AEEF;
}
.footer-box form .form-group{
    margin-bottom: 10px;
}
.footer-box form .form-control{
    background: #303030;
    border-radius: 0;
    border: 1px solid #484848;
    font-weight: 300;
    color: #fff;
}
.btn-submit{
    background: #00aeef;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
}
.footer-box p{
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    margin-top: 20px;
}
.copy {
    padding: 10px 0;
    border-top: 1px solid #404040;
    text-align: center;
}
.copy p{
    color: #777676;
    font-weight: 300;
    font-size: 13px;
    margin: 0;
}
.copy a{
   color: #00aeef; 
}
.go-top{
    width: 30px;
    margin: auto;
    margin-top: 25px;
}
.inner-page {
  box-shadow: 0 0 15px hsl(0, 0%, 0%);
  font-weight: 300;
  margin-top: 24px;
  overflow: hidden;
  padding: 30px 0;
}
.inner-heading{
    padding: 34px 0;
    background: #eee;
    margin-top: 15px;
}
.inner-heading .main-heading2{
    font-weight: 300;
    font-style: italic;
    color: hsl(0, 0%, 20%);
}

.wrap-form .form-control {
  background: hsl(0, 0%, 100%) none repeat scroll 0 0;
  border: 1px solid hsl(0, 0%, 76%);
  border-radius: 2px;
  color: hsl(0, 0%, 38%);
  font-size: 13px;
  font-style: italic;
  padding: 10px 15px;
}
.contact-detail {
  background: hsl(0, 0%, 100%) none repeat scroll 0 0;
  border: 1px solid hsl(0, 0%, 84%);
  border-radius: 2px;
  display: block;
  padding: 22px 40px;
  position: relative;
}
.contact-detail ul li {
  border-bottom: 1px dashed hsl(0, 0%, 87%);
  margin-bottom: 20px;
  padding: 0 0 20px 40px;
  position: relative;
}
.contact-detail ul li .fa {
  left: 0;
  position: absolute;
  top: 0;
  color: #00AEEF;
}
.contact-detail ul li:last-child {
  border-bottom: medium none;
  margin-bottom: 0;
  padding: 0 0 0 40px;
}
.list-unstyled h6{
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
}
.inner-text ul{
    padding-left: 15px;
}
.inner-text ul li{
    list-style: disc;
}

.cbp-l-caption-alignLeft .cbp-zoom {
  color: hsl(0, 0%, 100%);
  font-size: 24px;
  height: 60px;
  line-height: 40px;
  opacity: 1;
  overflow: hidden;
  padding-top: 10px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 60px;
}



/*
Blog
=========================== */
.post-thumbnails{
	position:relative;
	display:block;
	margin-bottom:30px;
	border-radius:2px;
	overflow:hidden;
}

.post-content{
	position:relative;
	background:#fff;
	border:1px solid #ddd;
	border-top:none;
	padding:30px 30px 65px 110px;
	border-radius:0 0 2px 2px;
}

.post-content h5{
	margin:0;
}

.post-content h5 a{
	color:#262c31;
}

.post-content .post-date{
	position:absolute;
	width:60px;
	height:auto;
	top:35px;
	left:30px;
	text-align:center;
	
}

.post-content .post-date .date{
	background:#f6f6f6;
	display:block;
	color:#262c31;
	font-size:24px;
	line-height:28px;
	font-weight:700;
	padding:15px 0;
}

.post-content .post-date .mon-year{
	display:block;
	background:#343c45;
	color:#fff;
	font-size:11px;
}

.post-content .post-meta{
	display:block;
	list-style:none;
	margin:0 0 5px 0;
	padding:0;
}

.post-content .post-meta li{
	display:inline-block;
	list-style:none;
	margin:0;
	padding:0;
	color:#c2c2c2;
}

.post-content .post-meta > li + li:before {
	padding: 0 10px 0 5px;
	color:#c2c2c2;
	content: "|";
}

.post-content .post-meta li a{
	color:#c2c2c2;
}

.post-content .btn{
	position:absolute;
	right:1px;
	bottom:1px;
	border-radius:0 0 2px 0;
}

article.post{
	float:left;
	width:100%;
	margin-bottom:60px;
}

article.post.row{
	margin-bottom:60px;
}

.grid-item article.post{
	margin-bottom:20px;
}

article.post h5 a{
	color:#262c31;
}

article.post.row h5{
	margin-bottom:10px;
}

article.post .media-wrapper{
	display:block;
	position:relative;
	margin-bottom:30px;
	padding-left:110px;
	min-height:245px;
}

article.row.post .media-wrapper{
	padding-left:100px;
	min-height:180px;
}

.grid-item article.post .media-wrapper{
	display:block;
	position:relative;
	min-height:57px;
	padding:0;
	padding-bottom:80px;
}

.grid-item article.post .media-wrapper.nothumbnail{
	padding:0;
}

article.row.post .col-md-12{
	position:relative;
	padding-left:100px;
}

article ul.post-meta{
	position:absolute;
	width:90px;
	background:#fff;
	border: 1px solid #ddd;
	text-align:center;
	margin:0;
	padding:0;
	left:0;
	top:0;
}

article.row.post .col-md-12{
	left:15px;
}

article.row.post ul.post-meta,
.grid-item article.post ul.post-meta{
	width:80px;
}

.grid-item article.post ul.post-meta{
	width:100%;
	height:auto;
	top:auto;
	bottom:0;
}

article ul.post-meta li{
	list-style:none;
	margin:0;
	padding:20px;
	border-bottom: 1px solid #ddd;
}

article ul.post-meta li a,
article ul.post-meta li a:hover,
article ul.post-meta li a:focus,
article ul.post-meta li a:active{
	color:#787878;
	text-decoration:none;
}

article.row.post ul.post-meta li{
	padding:10px;
}

.grid-item article.post ul.post-meta li{
	width:33.333333%;
	padding:10px;
	float:left;
	border:none;
	border-right:1px solid #ddd;
}

article ul.post-meta li:last-child{
	border-bottom: none;
}

.grid-item article.post ul.post-meta li:last-child{
	border-right:none;
}

article ul.post-meta li .fa{
	font-size:18px;
	line-height:18px;
	margin:0;
	padding:0;
}

article.row.post ul.post-meta li .fa,
.grid-item article.post ul.post-meta li .fa{
	font-size:14px;
	line-height:14px;
}

article ul.post-meta li span{
	display:block;
	font-size:10px;
	line-height:10px;
}

article.row.post ul.post-meta li span,
.grid-item article.post ul.post-meta li span{
	font-size:9px;
	line-height:9px;
}

.meta-tags{
	display:block;
	margin-bottom:20px;
}

.recent-widget{
	display:block;
	margin:0 0 30px 0;
	padding:0;
}

.recent-widget .post{
	position:relative;
	display:block;
	min-height:92px;
	border-bottom:1px dashed #ddd;
	margin:0 0 20px 0;
	padding:0 0 20px 80px;
}

.recent-widget.recent-article .post{
	border:none;
	padding:0;
	margin:0;
}

.recent-widget.recent-article .img-responsive{
	margin:0 0 20px 0;
}

.recent-widget h6{
	margin-bottom:0;
}

.recent-widget.recent-article h6{
	margin:10px 0 15px 0;
}

.recent-widget h6 a{
	color:#262c31;
	line-height:24px;
}

.post-thumbnail{
	position:absolute;
	left:0;
	top:5px;
	width:80px;
	height:80px;
}

.post-thumbnail img{
	border-radius:2px;
}

.recent-widget .price{
	font-size:18px;
	margin-top:10px;
}

.recent-widget .rating{
	color:#ffc929;
	font-size:12px;
	float:none;
	margin-bottom:10px;
}

.recent-post{
	margin:0;
	padding:0;
}

.recent-post li{
	border-bottom:1px dashed transparent;
	border-color:#e8e8e8;
	list-style:none;
	margin:0 0 20px 0;
	padding:0;
}

.recent-post li a{
	color:#616161;
}

.post-data{
	float:left;
	font-size:18px;
	line-height:28px;
	margin:0 15px 0 0;
	padding-left:2px;
	color:#adadad;
}

.full-recent{
	float:left;
	width:100%;
	position:relative;
	display:block;
	border-top:1px solid #dcdcdc;
}

.full-recent .item{
	margin:0;
}

.recent-box{
	border-right:1px solid #dcdcdc;
	padding:30px;
	margin:0;
}

.recent-widget.recent-box img{
	margin-bottom:15px;
	border-radius:2px;
}

.recent-widget.recent-box .img-wrapper img{
	margin-bottom:0;
	border-radius:0;
}

.recent-widget.recent-box .post{
	padding:0;
	margin:0;
	border:none;
}
/*
Aside
=========================== */
aside{
	float:left;
	width:100%;
}

aside .widget{
	float:left;
	width:100%;
	margin-bottom:30px;
}

aside .widget .widget-head{
	position:relative;
	padding-bottom:20px;
	margin-bottom:30px;
}

aside .widget .widget-head:before{
	display:block;
	content: "";
	position:absolute;
	width:100%;
	height:1px;
	background:#ddd;
	bottom:0;
	left:0;
}

aside .widget .recent-widget{
	margin:0 0 -15px 0;
}

ul.cat{
	float:left;
	width:100%;
	margin:-5px 0 -5px 0;
	padding:0;
}

ul.cat li{
	position:relative;
	float:left;
	width:100%;
	list-style:none;
	margin:0 0 5px 0;
	padding:0 0 0 15px;
}

ul.cat li:before{
	display:block;
	content: "\f101";
	font-family:'FontAwesome';
	position:absolute;
	top:0;
	left:0;
}

ul.cat li a{
	color:#787878;
}

ul.photostream{
	float:left;
	width:100%;
	margin:0;
	padding:0;
}

ul.photostream li{
	float:left;
	background:#333;
	width:60px;
	height:60px;
	margin:0 5px 5px 0;
	list-style:none;
	padding:0;
}

ul.photostream li a:hover{
	display:block;
	opacity:0.5;
}

.tag{
	display:inline-block;
	border:1px solid #d5d5d5;
	border-radius:2px;
	color: #616161;
	text-align:center;
	padding:5px 15px;
	margin-bottom:5px;
}

.tag:hover,
.tag:focus,
.tag:active{
	text-decoration:none;
	color:#fff;
}

ul.ads{
	display:block;
	margin:0;
	padding:0;
	text-align:center;
}

ul.ads li{
	display:inline-block;
	list-style:none;
	margin:0;
	padding:0 8px 20px 8px;
}

/*
Comments
=========================== */
.media-object{
	border:1px solid #dcdcdc;
	padding:5px;
	margin-right:15px;
	border-radius:2px;
}

.media-heading a{
	color:#0b0b0b;
}

.media-body{
	border:1px solid #dcdcdc;
	padding:30px;
	border-radius:2px;
}

.media,
.media .media{
	margin-bottom:30px;
}

.media .media .media-object{
	background:none;
	border-radius:2px;
}

.media .media .media-body{
	background:none;
}

.reply{
	display:block;
	width:100%;
	text-align:right;
}

.rate:hover,
.rate:focus,
.rate:active{
	text-decoration:none;
}
.pagination > li > a, .pagination > li > span {
  background: hsl(0, 0%, 100%) none repeat scroll 0 0;
  border-bottom: 1px solid hsl(0, 0%, 83%);
  border-radius: 2px;
  box-shadow: 0 0 6px -2px hsla(0, 0%, 0%, 0.06);
  color: hsl(0, 0%, 38%);
  line-height: 1.42857;
  margin: 0 5px 0 0;
  padding: 6px 12px;
  text-decoration: none;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #00AEEF;
  border-color: #00AEEF;
  color: hsl(0, 0%, 100%);
  cursor: default;
  z-index: 2;
}
.cbp-caption-activeWrap {
  background-color:#00AEEF;
}

a:hover, a:active, a:focus {
  outline: none;
}
.footer-box .wpcf7-form-control.wpcf7-radio {
  color: hsl(0, 0%, 100%);
}
.footer-box div.wpcf7-validation-errors {
  border: 2px solid hsl(0, 100%, 50%) !important;
  color: hsl(0, 0%, 100%);
}
div.wpcf7-validation-errors {
  border: 2px solid hsl(0, 100%, 50%) !important;
}
.footer-box div.wpcf7-mail-sent-ok {
  color: hsl(0, 0%, 100%);
}

/**************ani*****************/

.singleTst {
  border: 1px solid #dfebf5;
  border-radius: 4px;
  margin-top: 35px;
  padding: 35px 25px 25px 20px;
  position: relative;
}
.singleTst::before {
  border: 4px solid #fff;
  border-radius: 50%;
  content: "“";
  font-family: "proxima_nova_rgbold";
  font-size: 26px;
  height: 34px;
  left: 21px;
  line-height: 38px;
  position: absolute;
  text-align: center;
  top: -18px;
  width: 34px;
  background-color:#515151;
  color:#fff;
}
.singleTst p {
  color: #8193a7;
  font-style: italic;
  margin-bottom: 10px;
}
.singleTst .clientName {
  display: block;
  font-family: "Lato",sans-serif;
  font-size: 15px;
  font-style: normal;
  font-weight:600;
  color:#1868F4;
  margin-bottom: 0;
}
.singleTst > a {
  color: #9caec2;
  font-size: 13px;
  transition: all 0.4s ease 0s;
}
